Activity log for bug #1098263

Date Who What changed Old value New value Message
2013-01-10 17:32:36 fuchur bug added bug
2013-01-10 22:01:08 Hans Joachim Desserud tags opengl
2013-01-10 22:02:58 Hans Joachim Desserud bug added subscriber Hans Joachim Desserud
2013-02-17 11:33:19 Hans Joachim Desserud widelands: importance Undecided Medium
2013-02-17 11:33:19 Hans Joachim Desserud widelands: status New Confirmed
2013-07-04 20:16:59 SirVer widelands: status Confirmed Incomplete
2013-07-08 10:15:08 Hans Joachim Desserud widelands: status Incomplete Triaged
2013-07-11 19:13:11 Launchpad Janitor branch linked lp:~qcumber-some/widelands/bug1098263
2013-07-14 17:41:14 Launchpad Janitor branch linked lp:widelands
2013-07-14 17:42:40 Jens Beyer widelands: status Triaged Fix Committed
2013-07-14 17:42:43 Jens Beyer widelands: milestone build18-rc1
2014-02-08 09:25:40 SirVer widelands: status Fix Committed Fix Released
2014-02-08 09:30:38 SirVer branch unlinked lp:widelands